<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/common-base-starter/common-base-starter.iml" filepath="$PROJECT_DIR$/common-base-starter/common-base-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/common-config-starter/common-config-starter.iml" filepath="$PROJECT_DIR$/common-config-starter/common-config-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/common-core-starter/common-core-starter.iml" filepath="$PROJECT_DIR$/common-core-starter/common-core-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/common-dynamic-datasource-starter/common-dynamic-datasource-starter.iml" filepath="$PROJECT_DIR$/common-dynamic-datasource-starter/common-dynamic-datasource-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/common-generator-starter/common-generator-starter.iml" filepath="$PROJECT_DIR$/common-generator-starter/common-generator-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/common-log-base-starter/common-log-base-starter.iml" filepath="$PROJECT_DIR$/common-log-base-starter/common-log-base-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/common-magic-api-starter/common-magic-api-starter.iml" filepath="$PROJECT_DIR$/common-magic-api-starter/common-magic-api-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/common-redis-starter/common-redis-starter.iml" filepath="$PROJECT_DIR$/common-redis-starter/common-redis-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/common-task-starter/common-task-starter.iml" filepath="$PROJECT_DIR$/common-task-starter/common-task-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/common-token-starter/common-token-starter.iml" filepath="$PROJECT_DIR$/common-token-starter/common-token-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-common.iml" filepath="$PROJECT_DIR$/mosty-common.iml" />
      <module fileurl="file://$PROJECT_DIR$/operation-log-aspect-starter/operation-log-aspect-starter.iml" filepath="$PROJECT_DIR$/operation-log-aspect-starter/operation-log-aspect-starter.iml" />
    </modules>
  </component>
</project>